Page MenuHomePhabricator

Engagement emails: email examples
Closed, ResolvedPublic

Description

As @RHo works on designs for engagement emails, we are looking at examples emails from other websites and software to learn some best practices. While our team is able to find many from the English-speaking world, we want to be mindful of differences between cultures.

This task is for our ambassadors to provide examples of emails they receive from Czech and Korean software that do any of these things:

  • Encourage you to verify your email address.
  • Welcome you to the website.
  • Give you suggestions of things to do.
  • Ask you to come back after an absence.
  • Tell you about the impact you've had.

Please forward the example emails to @Trizek-WMF, @RHo, and @MMiller_WMF. This will allow us to paste text into Google Translate if needed.

This task is for coordination.

Event Timeline

Restricted Application added subscribers: Urbanecm, revi. · View Herald TranscriptJan 17 2019, 9:03 PM
JTannerWMF moved this task from Inbox to Upcoming Work on the Growth-Team board.Jan 17 2019, 9:05 PM
Trizek-WMF updated the task description. (Show Details)Jan 18 2019, 1:49 PM

Copied from email:

Hello

Any email from a service that:

  - Encourage you to verify your email address.
  - Welcome you to the website.
  - Give you suggestions of things to do.
  - Ask you to come back after an absence.
  - Tell you about the impact you've had.
  - 

You don't need to find a service that matches the 5 points. Examples of each one, or that combine several of them, are ok.

The goal is to provide examples of how they are designed to compare with our current plans. 

Let's move that conversation to Phabricator: https://phabricator.wikimedia.org/T214085

Benoît

On Sat, Jan 19, 2019 at 11:59 AM Martin Urbanec <martin.urbanec@wikimedia.cz> wrote:
Hi Benoit and Marshall, 

I have a small question about the engagement emails. Do you expect some specific services? Or any services? 

Martin

I'm thinking what kind of services do you expect, not what kind of emails. I'm wondering where I should start my searching. Is the English list available, so I can inspire by the nature of the services included? Thanks!

RHo added a comment.Jan 21 2019, 9:22 PM

Hi @Urbanecm - you can see some of the email samples on later slides in this *work in progress* presentation here:
https://docs.google.com/presentation/d/1vcDx0NOJzZ4pTXkT-8_14qptZ4Zuz1Fw2ZM0gMPby0c

Hope that helps!

Trizek-WMF closed this task as Resolved.Mar 1 2019, 3:10 PM

Coordination done.